[
  {
    "frequency_rank": 5601,
    "charcter": "蔻",
    "pinyin": "kòu",
    "definition": "肉",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5655
  },
  {
    "frequency_rank": 5602,
    "charcter": "泠",
    "pinyin": "líng",
    "definition": "nice and cool, mild and comfortable",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4016
  },
  {
    "frequency_rank": 5603,
    "charcter": "砗",
    "pinyin": "chē",
    "definition": "giant clam, tridacna gigas",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4165
  },
  {
    "frequency_rank": 5604,
    "charcter": "钕",
    "pinyin": "nǚ",
    "definition": "neodymium",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3943
  },
  {
    "frequency_rank": 5605,
    "charcter": "镫",
    "pinyin": "dèng",
    "definition": "lamp; a kind of cooking vessel",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6252
  },
  {
    "frequency_rank": 5606,
    "charcter": "菹",
    "pinyin": "jū",
    "definition": "salted or pickled vegetables",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4763
  },
  {
    "frequency_rank": 5607,
    "charcter": "胂",
    "pinyin": "shèn",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4282
  },
  {
    "frequency_rank": 5608,
    "charcter": "煅",
    "pinyin": "duàn",
    "definition": null,
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5562
  },
  {
    "frequency_rank": 5609,
    "charcter": "煸",
    "pinyin": "biān",
    "definition": "to stir-fry before broiling or stewing",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5564
  },
  {
    "frequency_rank": 5610,
    "charcter": "螯",
    "pinyin": "áo",
    "definition": "nippers",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6035
  },
  {
    "frequency_rank": 5611,
    "charcter": "躅",
    "pinyin": "zhú",
    "definition": "walk carefully; hesitate, falter",
    "radical": "足",
    "radical_code": 157.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6429
  },
  {
    "frequency_rank": 5612,
    "charcter": "鲠",
    "pinyin": "gěng",
    "definition": "fish bones; honest, upright",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5968
  },
  {
    "frequency_rank": 5613,
    "charcter": "佥",
    "pinyin": "qiān",
    "definition": "all, together, unanimous",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3738
  },
  {
    "frequency_rank": 5614,
    "charcter": "罘",
    "pinyin": "fú",
    "definition": "screen used in ancient times",
    "radical": "网",
    "radical_code": 122.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4232
  },
  {
    "frequency_rank": 5615,
    "charcter": "嶝",
    "pinyin": "dèng",
    "definition": "path leading up a mountain",
    "radical": "山",
    "radical_code": 46.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5942
  },
  {
    "frequency_rank": 5616,
    "charcter": "適",
    "pinyin": "shì",
    "definition": "match, comfortable; just",
    "radical": "辵",
    "radical_code": 162.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5617,
    "charcter": "坨",
    "pinyin": "tuó",
    "definition": "a lump, heap",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3849
  },
  {
    "frequency_rank": 5618,
    "charcter": "菽",
    "pinyin": "shū",
    "definition": "beans and peas, collectively",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4752
  },
  {
    "frequency_rank": 5619,
    "charcter": "哞",
    "pinyin": "mōu",
    "definition": "moo",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4229
  },
  {
    "frequency_rank": 5620,
    "charcter": "徜",
    "pinyin": "cháng",
    "definition": "walking and fro; lingering",
    "radical": "彳",
    "radical_code": 60.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4914
  },
  {
    "frequency_rank": 5621,
    "charcter": "慊",
    "pinyin": "qiàn",
    "definition": "to resent; contended; satisfied",
    "radical": "心",
    "radical_code": 61.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5590
  },
  {
    "frequency_rank": 5622,
    "charcter": "洳",
    "pinyin": "rù",
    "definition": "damp, boggy, marshy",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4348
  },
  {
    "frequency_rank": 5623,
    "charcter": "渑",
    "pinyin": "miǎn",
    "definition": "name of a river in Shandong",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4974
  },
  {
    "frequency_rank": 5624,
    "charcter": "灞",
    "pinyin": "bà",
    "definition": "river in Shanxi province",
    "radical": "水",
    "radical_code": 85.21,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": 6491
  },
  {
    "frequency_rank": 5625,
    "charcter": "盍",
    "pinyin": "hé",
    "definition": "what? why not?",
    "radical": "皿",
    "radical_code": 108.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4426
  },
  {
    "frequency_rank": 5626,
    "charcter": "钋",
    "pinyin": "pō",
    "definition": "polonium",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3722
  },
  {
    "frequency_rank": 5627,
    "charcter": "鸫",
    "pinyin": "dōng",
    "definition": "thrush; Turdus species (various)",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4487
  },
  {
    "frequency_rank": 5628,
    "charcter": "踯",
    "pinyin": "zhí",
    "definition": "waver, hesitate, be irresolute",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5917
  },
  {
    "frequency_rank": 5629,
    "charcter": "縻",
    "pinyin": "mí",
    "definition": "halter for ox; tie up, harness",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6288
  },
  {
    "frequency_rank": 5630,
    "charcter": "萘",
    "pinyin": "nài",
    "definition": "naphthalene",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4750
  },
  {
    "frequency_rank": 5631,
    "charcter": "褫",
    "pinyin": "chǐ",
    "definition": "strip, tear off, undress",
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6013
  },
  {
    "frequency_rank": 5632,
    "charcter": "羰",
    "pinyin": "tāng",
    "definition": null,
    "radical": "羊",
    "radical_code": 123.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5988
  },
  {
    "frequency_rank": 5633,
    "charcter": "腦",
    "pinyin": "nǎo",
    "definition": "brain",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5634,
    "charcter": "俅",
    "pinyin": "qiú",
    "definition": "ornamental cap",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4258
  },
  {
    "frequency_rank": 5635,
    "charcter": "芤",
    "pinyin": "kōu",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6577
  },
  {
    "frequency_rank": 5636,
    "charcter": "隳",
    "pinyin": "huī",
    "definition": "to destroy; to overthrow",
    "radical": "阜",
    "radical_code": 170.15,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6305
  },
  {
    "frequency_rank": 5637,
    "charcter": "洮",
    "pinyin": "táo",
    "definition": "cleanse; river in Gansu province",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4343
  },
  {
    "frequency_rank": 5638,
    "charcter": "胼",
    "pinyin": "pián",
    "definition": "callus, calluses",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4594
  },
  {
    "frequency_rank": 5639,
    "charcter": "罴",
    "pinyin": "pí",
    "definition": "brown bear, ursus arctos",
    "radical": "网",
    "radical_code": 122.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5723
  },
  {
    "frequency_rank": 5640,
    "charcter": "镛",
    "pinyin": "yōng",
    "definition": "large bell used as musical instrument",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6116
  },
  {
    "frequency_rank": 5641,
    "charcter": "怛",
    "pinyin": "dá",
    "definition": "grieved, saddened; worried",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4028
  },
  {
    "frequency_rank": 5642,
    "charcter": "芊",
    "pinyin": "qiān",
    "definition": "exuberant and vigorous foliage",
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3578
  },
  {
    "frequency_rank": 5643,
    "charcter": "啉",
    "pinyin": "lín",
    "definition": "stupid; slow",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4820
  },
  {
    "frequency_rank": 5644,
    "charcter": "噌",
    "pinyin": "cēng",
    "definition": "scold, shout at",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5936
  },
  {
    "frequency_rank": 5645,
    "charcter": "嫱",
    "pinyin": "qiáng",
    "definition": "lady",
    "radical": "女",
    "radical_code": 38.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5831
  },
  {
    "frequency_rank": 5646,
    "charcter": "绲",
    "pinyin": "gǔn",
    "definition": "cord; woven belt; hem; hemming",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5033
  },
  {
    "frequency_rank": 5647,
    "charcter": "膻",
    "pinyin": "shān",
    "definition": "a rank odor; a technical term from Chinese medicine for the center of the chest",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6273
  },
  {
    "frequency_rank": 5648,
    "charcter": "焐",
    "pinyin": "wù",
    "definition": null,
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4956
  },
  {
    "frequency_rank": 5649,
    "charcter": "裡",
    "pinyin": "lǐ",
    "definition": "inside, interior, within",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5650,
    "charcter": "葎",
    "pinyin": "lǜ",
    "definition": "Humulus japonicus",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7315
  }
]